STI Options File
Product: exocad partialCAD
Build: 112 Thu Aug 31 2017 V1.0
FinishlineDepth  1.4
FinishlineHeight  1.4
FinishlineLength  0
FinishlineOffset1  0
FinishlineOffset2  0
FinishlineTaper1  0.75
FinishlineTaper2  0.75
FinishlineTaper3  10
FinishlineUseLength  0
FinishlineUseTaper1  0
FinishlineUseTaper2  0
FinishlineUseTaper3  0
FinishlineWidth  1.8
